View Issue Details

IDProjectCategoryView StatusLast Update
0004422unrealircdpublic2015-10-17 11:41
ReporterblankAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0.0-rc2 
Summary0004422: /notice $* doesn't work anymore
Description/notice $* doesn't work on 3.4/4.0
TagsNo tags attached.
3rd party modules

Activities

syzop

2015-10-17 11:40

administrator   ~0018753

Thanks, fixed :)

[unreal40 bc2f58e] /NOTICE $* did not work. Fix broken sendto_match_butone(). Reported by blank (0004422).
https://github.com/unrealircd/unrealircd/commit/bc2f58e8dde1b54b69da44d93787db3f11527aca

Issue History

Date Modified Username Field Change
2015-10-08 09:56 blank New Issue
2015-10-16 19:36 syzop Severity major => minor
2015-10-16 19:36 syzop Status new => confirmed
2015-10-17 11:40 syzop Note Added: 0018753
2015-10-17 11:40 syzop Status confirmed => resolved
2015-10-17 11:40 syzop Fixed in Version => 4.0.0-rc2
2015-10-17 11:40 syzop Resolution open => fixed
2015-10-17 11:40 syzop Assigned To => syzop
2015-10-17 11:41 syzop Summary /notice $* doesn't work on 3.4 => /notice $* doesn't work anymore
2015-10-17 11:41 syzop Description Updated View Revisions